.footer {
  font-family: 'Roboto', sans-serif;
  color: white;
  background-color: #1F1A17;
  width: 100%;
  height: 3vw;
}

.footer-text {
  position: relative;
}

.footer-title {
  width: 25%;
  float: left;
  text-align: left;
  margin: 0;
  padding: 0;
  background-color: #1F1A17;
}

.footer-title h1{
  font-family: 'Roboto', sans-serif;
  float: left;
  padding-left: 0.75vw;
  color: white;
  margin-bottom: 0vw;
  letter-spacing: 0.15em;
  display: inline;
  font-size: 2vw;
  z-index: 1;
}

.footer-links {
  width: 75%;
  height: auto;
  float: left;
  position: relative;
  display:flex;
  align-items: center;
  justify-content: center;
  margin-top: 0.75vw;
  z-index: 1;
}

.footer-a-first {
  font-family: 'Roboto', sans-serif;
  text-align: right;
  font-size: 0.8vw;
  color: white;
  margin-left: 1.5vw;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0.15em;
  position: relative;
  padding-bottom: 0.225vw;
}

.footer-a-first:after {
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 0.1vw;
  left: 50%;
  position: absolute;
  background-color: #D2560F;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}

.footer-a-first:hover {
  color: white;
}

.footer-a-first:hover:after {
  width: 100%;
  left: 0;
}

.footer-a {
  font-family: 'Roboto', sans-serif;
  text-align: right;
  font-size: 0.8vw;
  color: white;
  margin-left: 1.5vw;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0.15em;
  position: relative;
}

.footer-a:after {
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 0.1vw;
  left: 50%;
  position: absolute;
  background-color: #D2560F;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}

.footer-a:hover {
  color: white;
}

.footer-a:hover:after {
  width: 100%;
  left: 0;
}

.footer-sfeerimpressie-i {
  color: #D2560F;
  font-size: 1.2vw;
}

.footer-copyright {
  position: relative;
  bottom: 0vw;
}

.footer-copyright p {
  font-size: 0.7vw;
  color: #A9A9A9;
}

.footer-copyright .copyright {
  position: absolute;
  bottom: -3.25vw;
  left: 70vw;
  height: 10px;
  z-index: 0;
}

.footer-copyright .developer {
  position: absolute;
  bottom: -3.25vw;
  left: 82.5vw;
  height: 10px;
  z-index: 0;
}
